Bug 1121246 - Monitor tab does not sort packages lexicographically
Summary: Monitor tab does not sort packages lexicographically
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Copr
Classification: Community
Component: frontend
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Samalik
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 18:33 UTC by Miro Hrončok
Modified: 2014-08-15 06:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-15 06:42:45 UTC


Attachments (Terms of Use)

Description Miro Hrončok 2014-07-18 18:33:59 UTC
Monitor tab does not sort packages lexicographically. I believe it used to and this is a regression.

See here http://copr.fedoraproject.org/coprs/churchyard/python3-nightly/monitor/

Comment 1 Adam Samalik 2014-07-23 08:24:56 UTC
Thanks for letting us know, I fixed it in 505b2f3.


Note You need to log in before you can comment on or make changes to this bug.